/*
------------------------------------------------------------
 Gallery Style Sheet - NeilW
------------------------------------------------------------
*/
body { background-color: #000000;
       color:            #ffccaa;
       font-family:      sans-serif;
       font-size:        1em ;
     }
/*
------------------------------------------------------------
*/
hr            { color:            #ffccaa;
              }
hr.moretop    { color:            #ffccaa;
                margin-top:       36px;
              }
hr.morebottom { color:            #ffccaa;
                margin-bottom:    36px;
              }
h1            { font-family:      Arial;
                font-size:        175%;
                font-weight:      200;
                text-align:       center;
                margin-left:      12px;
                margin-right:     12px;
                color:            #ffccaa;
              }
h2            { font-family:      Arial;
                font-size:        125%;
                font-weight:      200;
                text-align:       center;
                margin-left:      12px;
                margin-right:     12px;
                color:            #ffccaa;
              }
h3            { font-family:      Arial;
                font-size:        125%;
                font-weight:      100;
                text-align:       center;
                margin-left:      12px;
                margin-right:     12px;
                color:            #ee9977;
              }
/*
------------------------------------------------------------
*/
table.gallery  { background-color: #000000;
                 border-bottom:    0px solid #000000;
                 border-top:       0px solid #000000;
                 border-left:      0px solid #000000;
                 border-right:     0px solid #000000;
               }
td.picture     { text-align:       center;
                 vertical-align:   center;
               }
td.rank        { text-align:       center;
                 vertical-align:   top;
               }
td.left0       { text-align:       right;
                 vertical-align:   center;
                 border:           0px;
                 padding:          8px;
                 background-color: #888866;
                 color:            #ffffdd;
                 font-family:      sans-serif;
                 font-size:        1em ;
                 height:           110 ;
               }
td.left1       { text-align:       right;
                 vertical-align:   center;
                 border:           0px;
                 padding:          8px;
                 background-color: #886688;
                 color:            #ffddff;
                 font-family:      sans-serif;
                 font-size:        1em ;
                 height:           110 ;
               }
td.right0      { text-align:       left;
                 vertical-align:   center;
                 border:           0px;
                 padding:          8px;
                 background-color: #664422;
                 color:            #ffeedd;
                 font-family:      sans-serif;
                 font-size:        1em ;
                 height:           110 ;
               }
td.right1      { text-align:       left;
                 vertical-align:   center;
                 border:           0px;
                 padding:          8px;
                 background-color: #226644;
                 color:            #ddffee;
                 font-family:      sans-serif;
                 font-size:        1em ;
                 height:           110 ;
               }
/*
------------------------------------------------------------
*/
img           { border:              hidden;
                border-color:        #000000;
                border-width:        0px;
              }
img.picture   { border:              solid;
                border-top-color:    #aaaaaa;
                border-left-color:   #aaaaaa;
                border-bottom-color: #444444;
                border-right-color:  #444444;
                border-width:        4px;
              }
img.picture80 { border:              solid;
                border-top-color:    #aaaaaa;
                border-left-color:   #aaaaaa;
                border-bottom-color: #444444;
                border-right-color:  #444444;
                border-width:        4px;
                width:               80px;
                height:              80px;
              }
/*
------------------------------------------------------------
*/
a:link    { font-family: sans-serif;
            font-size:   100%;
            font-weight: normal;
            color:       #ffff44;
          }
a:visited { font-family: sans-serif;
            font-size:   100%;
            font-weight: normal;
            color:       #ffff44;
          }
a:hover   { font-family: sans-serif;
            font-size:   100%;
            font-weight: normal;
            color:       #ffffcc;
          }

/* EOF */
